-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.6-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: mipsel
Version: 0.2.6-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.6-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for mipsel; no source changes.
   * Add Python 3.10 as supported version
 .
  -- mips64el Build Daemon (mipsel-osuosl-02) <buildd_mips64el-mipsel-osuosl-02@buildd.debian.org>  Mon, 22 Nov 2021 22:13:41 +0000
Checksums-Md5:
 109d181501f393bacd75d27a579fe84f 912932 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_mipsel.deb
 304899171676e44b98e2f28a35635b2e 126056 python3-ruamel.yaml.clib_0.2.6-1+b1_mipsel.deb
Checksums-Sha1:
 69030da79d550b60dc7531f9a61890caeda1d1fc 912932 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_mipsel.deb
 54c9134a5cc70583a9a9d4ea2e5482fe6938c3d4 126056 python3-ruamel.yaml.clib_0.2.6-1+b1_mipsel.deb
Checksums-Sha256:
 13ea8a66e553856a0ba46ec891b1d27f40c4bcae45bbbdfa7d5b34d3eaac4b8a 912932 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_mipsel.deb
 8b1cc71b29f74237fb6d98740d74251f5f8ef51d6ac207dbc74d5214b5662cf8 126056 python3-ruamel.yaml.clib_0.2.6-1+b1_mipsel.deb
Build-Origin: Debian
Build-Architecture: mipsel
Build-Date: Mon, 22 Nov 2021 22:17:49 +0000
Build-Path: /build/ruamel.yaml.clib-2jEP82/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.1),
 autopoint (= 0.21-4),
 autotools-dev (= 20180224.1+nmu1),
 base-files (= 12),
 base-passwd (= 3.5.52),
 bash (= 5.1-3.1),
 binutils (= 2.37-7),
 binutils-common (= 2.37-7),
 binutils-mipsel-linux-gnu (= 2.37-7),
 bsdextrautils (= 2.37.2-4),
 bsdutils (= 1:2.37.2-4),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4.1),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.2.0-10),
 cython3 (= 0.29.24-1+b1),
 dash (= 0.5.11+git20210903+057cd650a4ed-3),
 debconf (= 1.5.79),
 debhelper (= 13.5.2),
 debianutils (= 5.5-1),
 dh-autoreconf (= 20),
 dh-python (= 5.20211114),
 dh-strip-nondeterminism (= 1.12.1-1),
 diffutils (= 1:3.7-5),
 dpkg (= 1.20.9),
 dpkg-dev (= 1.20.9),
 dwz (= 0.14-1),
 file (= 1:5.41-2),
 findutils (= 4.8.0-1),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.2.0-10),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.2.0-10),
 gcc-11-base (= 11.2.0-10),
 gettext (= 0.21-4),
 gettext-base (= 0.21-4),
 grep (= 3.7-1),
 groff-base (= 1.22.4-7),
 gzip (= 1.10-4),
 hostname (= 3.23),
 init-system-helpers (= 1.60),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 11.2.0-10),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.6-1),
 libaudit1 (= 1:3.0.6-1+b1),
 libbinutils (= 2.37-7),
 libblkid1 (= 2.37.2-4),
 libbsd0 (= 0.11.3-1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.32-4),
 libc-dev-bin (= 2.32-4),
 libc6 (= 2.32-4),
 libc6-dev (= 2.32-4),
 libcap-ng0 (= 0.7.9-2.2+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 11.2.0-10),
 libcom-err2 (= 1.46.4-1),
 libcrypt-dev (= 1:4.4.26-1),
 libcrypt1 (= 1:4.4.26-1),
 libctf-nobfd0 (= 2.37-7),
 libctf0 (= 2.37-7),
 libdb5.3 (= 5.3.28+dfsg1-0.8),
 libdebconfclient0 (= 0.261),
 libdebhelper-perl (= 13.5.2),
 libdpkg-perl (= 1.20.9),
 libedit2 (= 3.1-20210910-1),
 libelf1 (= 0.186-1),
 libexpat1 (= 2.4.1-3),
 libexpat1-dev (= 2.4.1-3),
 libffi8 (= 3.4.2-3),
 libfile-stripnondeterminism-perl (= 1.12.1-1),
 libgcc-11-dev (= 11.2.0-10),
 libgcc-s1 (= 11.2.0-10),
 libgcrypt20 (= 1.9.4-3+b1),
 libgdbm-compat4 (= 1.22-1),
 libgdbm6 (= 1.22-1),
 libgmp10 (= 2:6.2.1+dfsg-3),
 libgomp1 (= 11.2.0-10),
 libgpg-error0 (= 1.42-3),
 libgssapi-krb5-2 (= 1.18.3-7),
 libicu67 (= 67.1-7),
 libisl23 (= 0.24-2),
 libjs-jquery (= 3.5.1+dfsg+~3.5.5-8),
 libjs-sphinxdoc (= 4.2.0-5),
 libjs-underscore (= 1.9.1~dfsg-4),
 libk5crypto3 (= 1.18.3-7),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.18.3-7),
 libkrb5support0 (= 1.18.3-7),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2),
 libmagic-mgc (= 1:5.41-2),
 libmagic1 (= 1:5.41-2),
 libmd0 (= 1.0.4-1),
 libmount1 (= 2.37.2-4),
 libmpc3 (= 1.2.1-1),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-10),
 libpam-modules-bin (= 1.4.0-10),
 libpam-runtime (= 1.4.0-10),
 libpam0g (= 1.4.0-10),
 libpcre2-8-0 (= 10.39-3),
 libpcre3 (= 2:8.39-13),
 libperl5.32 (= 5.32.1-6),
 libpipeline1 (= 1.5.4-1),
 libpython3-all-dev (= 3.9.8-1),
 libpython3-dev (= 3.9.8-1),
 libpython3-stdlib (= 3.9.8-1),
 libpython3.10 (= 3.10.0-5),
 libpython3.10-dev (= 3.10.0-5),
 libpython3.10-minimal (= 3.10.0-5),
 libpython3.10-stdlib (= 3.10.0-5),
 libpython3.9 (= 3.9.9-1),
 libpython3.9-dev (= 3.9.9-1),
 libpython3.9-minimal (= 3.9.9-1),
 libpython3.9-stdlib (= 3.9.9-1),
 libreadline8 (= 8.1-2),
 libseccomp2 (= 2.5.3-2),
 libselinux1 (= 3.3-1+b1),
 libsigsegv2 (= 2.13-1),
 libsmartcols1 (= 2.37.2-4),
 libsqlite3-0 (= 3.36.0-2),
 libssl1.1 (= 1.1.1l-1),
 libstdc++-11-dev (= 11.2.0-10),
 libstdc++6 (= 11.2.0-10),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 249.7-1),
 libtinfo6 (= 6.3-1),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.6-15),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 249.7-1),
 libunistring2 (= 0.9.10-6),
 libuuid1 (= 2.37.2-4),
 libxml2 (= 2.9.12+dfsg-5+b1),
 libzstd1 (= 1.4.8+dfsg-3),
 linux-libc-dev (= 5.15.3-1),
 login (= 1:4.8.1-2),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-5),
 mailcap (= 3.70),
 make (= 4.3-4.1),
 man-db (= 2.9.4-2),
 mawk (= 1.3.4.20200120-2),
 media-types (= 4.0.0),
 mime-support (= 3.66),
 ncurses-base (= 6.3-1),
 ncurses-bin (= 6.3-1),
 patch (= 2.7.6-7),
 perl (= 5.32.1-6),
 perl-base (= 5.32.1-6),
 perl-modules-5.32 (= 5.32.1-6),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.9.8-1),
 python3-all (= 3.9.8-1),
 python3-all-dev (= 3.9.8-1),
 python3-dev (= 3.9.8-1),
 python3-distutils (= 3.9.9-2),
 python3-lib2to3 (= 3.9.9-2),
 python3-minimal (= 3.9.8-1),
 python3-pkg-resources (= 58.2.0-1),
 python3-setuptools (= 58.2.0-1),
 python3.10 (= 3.10.0-5),
 python3.10-dev (= 3.10.0-5),
 python3.10-minimal (= 3.10.0-5),
 python3.9 (= 3.9.9-1),
 python3.9-dev (= 3.9.9-1),
 python3.9-minimal (= 3.9.9-1),
 readline-common (= 8.1-2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.00-1),
 tar (= 1.34+dfsg-1),
 tzdata (= 2021e-1),
 util-linux (= 2.37.2-4),
 xz-utils (= 5.2.5-2),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1637619221"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE3MoVZ9ZwC61enleHma0LVKlb6LIFAmGcFxcACgkQma0LVKlb
6LLdiA/+I0fs0RdEdg4NOvVwFR6XnbuGEAu0R+3NkcwD+hyYnqYStbrn9xEejNae
vd8zN4PQvSQIwuvPREQe6PqwWvLCzgDyGeElhROY5188k4MYuP2HLDRVBP9abFe6
nUla0h7VV7FVLr1D28H7ZPkSVKERRQxiSCvjgY9YGjFHA1GlDwCcFpomOc3mNTcc
Y+v40bvWyD487m+cUl7LDJzNGNMoaBBlfk0hMLJa0Y/jPKnc0SBDl2JuA5KWPS4l
hfQM5n5oGdhnC9RDRbwxxlnXbJxyl/GFQqN5qYXA91YKxCx+CzA5Jz6VDi9tqExo
KyMTT6Do3G15tJm5pjWI+aWfSpr1Q+qQHjj6kh92o+Zd1Jq3YJErfQeqkh6g6YCe
G6v5NQxiyKTEAlLjUkVB4r5M4z81FDFEVkmhx8Qk4qQ+xpn+A3r8aWBfahvnHl5I
kRHPf5m27udrZbiFrFSpG/QEoTub/2FL15UzT0+9s8I8ZKCg2cBkkz9bZHd3MRHo
JwEmIY2E4SoSA8tiGhJ+p9uLFRVlJ+PGp1Jk0J52dB8pFM1WvlD1oN7MU/DXB7S/
dzL9oOPkZnZh7dRkPFPZCzaZru6oZOL03CMCHQrI6s3KViQ6GOvgrjBQSn/w+IqB
OGfL7kU0eEf78WAAdSnSk9d6qU+NGSifzgB21qPdAB0a94jLRSI=
=ba3w
-----END PGP SIGNATURE-----
